.bottom {
  font-family: 'Microsoft YaHei', '微软雅黑', Arial, 'Helvetica Neue', Helvetica,
    'sans-serif';
  padding: 30px 56px 28px;
  background-color: #000;
  background-repeat: no-repeat;
  z-index: 1;
  color: #666666;
  position: relative;
  -webkit-text-size-adjust: 100% !important;
  text-size-adjust: 100% !important;
  -moz-text-size-adjust: 100% !important;
  text-align: center;
}
.foot_dl {
  padding-top: 40px;
}
.foot_dl dt {
  float: left;
  padding-left: 7px;
}
.foot_dl dt a {
  float: left;
  padding: 0 11px;
}
.foot_dl dt a.wanmei {
  border-right: 1px solid #000;
}
.foot_dl dd {
  float: right;
  font-size: 12px !important;
  margin: 0;
  line-height: 1.25;
  min-height: 55px;
  width: 775px;
  overflow: hidden;
  text-align: left;
  position: relative;
  overflow: hidden;
}
.bottom .rel1100 .certificate {
  line-height: 1.5;
  font-size: 12px !important;
  overflow: hidden;
}
.bottom .rel1100 .certificate img {
  vertical-align: middle;
}
.bottom .rel1100 .certificate a {
  color: #666;
}
.bottom .rel1100 .certificate a:hover {
  color: #888;
}
.rel1100 {
  margin: 0 auto;
  width: 1100px;
  position: relative;
}
.rel1100 .lnk {
  color: #666;
}
.rel1100 .lnk:hover {
  color: #888;
}

.rel1100 p {
  margin-top: 20px;
  line-height: 180%;
}
